java – 在Tomcat上运行Play Framework 2.0?

在Tomcat上找不到有关部署Play Framework 2.0的信息,是否可以?如果是,在哪里可以找到任何关于它的信息。
可悲的是,它不支持Play 2.0版本。看起来这个功能被推到了2.1,这里是the ticket

更新

有一个插件,目的是为Play 2:https://github.com/dlecan/play2-war-plugin/提供战争支持

http://stackoverflow.com/questions/9737562/running-play-framework-2-0-on-tomcat

本站文章除注明转载外,均为本站原创或编译
转载请明显位置注明出处:java – 在Tomcat上运行Play Framework 2.0?